server {
    listen      80;
    server_name localhost;
    root        /usr/src/hb-main/htdocs;

    location / {
        index index.php;
        try_files $uri $uri/ /index.php;
    }

   location ~* \.php$ {
        include fastcgi_params;
        fastcgi_param SCRIPT_FILENAME $document_root$fastcgi_script_name;
        fastcgi_param SCRIPT_NAME $fastcgi_script_name;
        fastcgi_param HTTP_HOST $server_name;
        fastcgi_param REMOTE_ADDR $remote_addr;
        fastcgi_split_path_info ^(.+\.php)(/.+)$;
        fastcgi_index   index.php;
        fastcgi_pass hb:9000;
    }
}
